RubyGems Navigation menu

vagrant-aws 0.4.1

Enables Vagrant to manage machines in EC2 and VPC.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.7.2 - July 03, 2016 (32.0 KB)
  2. 0.7.1 - July 03, 2016 (32.0 KB)
  3. 0.7.0 - January 04, 2016 (29.5 KB)
  4. 0.6.0 - December 13, 2014 (28.0 KB)
  5. 0.5.0 - June 22, 2014 (29.5 KB)
  6. 0.4.1 - December 17, 2013 (28.5 KB)
显示所有版本 (共 16 个)

Runtime 依赖 (1):

fog ~> 1.18.0

Development 依赖 (4):

rake >= 0
rspec-core ~> 2.12.2
rspec-expectations ~> 2.12.1
rspec-mocks ~> 2.12.1

业主:

作者:

  • Mitchell Hashimoto

SHA 256 校验和:

393aebfee5c570d535f6c8ba9461d68fa8b9e6de296998dedb7adb1a5f0537ca

下载总量 491,748

这个版本 17,770

许可:

MIT

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

链接: